BODY { background-color:#fff0d1; line-height:150%}

P.soustitre {color:#0000fe; text-align:center; font-weight:bold;}
SPAN.lettrine {color:#0000fe; font-size:150%;}

.titre, .address, .copyright { font-family:Arial, Helvetica, Geneva, sans-serif; }
.titre {letter-spacing:2px; color:darkred; }
.address {color:darkred; }
.date {text-align:right;}
.entete {text-align:center}
.copyright {font-size:small; text-align:right;}

a.nodecoration:link {color:darkred; text-decoration:none; }
a.nodecoration img { border: none; }
a.nodecoration:visited { 
	text-decoration:none; color:darkred; 
	border: none; 
}
